Bug 1023538 - Incorrect java home detection
Incorrect java home detection
Product: oVirt
Classification: Community
Component: ovirt-engine-installer (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.2
Assigned To: Alon Bar-Lev
Jiri Belka
: 1038645 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2013-10-25 12:28 EDT by Alon Bar-Lev
Modified: 2013-12-19 09:24 EST (History)
6 users (show)

See Also:
Fixed In Version: beta2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-12-19 09:24:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 20537 None None None Never
oVirt gerrit 20560 None None None Never

  None (edit)
Description Alon Bar-Lev 2013-10-25 12:28:40 EDT
Typo in java-home script cased vendor to not detected properly.
Comment 1 Sandro Bonazzola 2013-11-07 03:56:13 EST
Targeting to 3.3.2, it's not in 3.3.1 tree.
Comment 2 Jiri Belka 2013-11-11 11:08:43 EST
Tested on RHEVM downstream (is22).
Comment 3 Alon Bar-Lev 2013-12-16 16:14:42 EST
*** Bug 1038645 has been marked as a duplicate of this bug. ***
Comment 4 Sandro Bonazzola 2013-12-19 09:24:46 EST
oVirt 3.3.2 has been released resolving the problem described in this bug report.

Note You need to log in before you can comment on or make changes to this bug.